services:
  jellyseerr:
    container_name: jellyseerr
    environment:
      - TZ=Europe/Amsterdam
    image: fallenbagel/jellyseerr:1.5.0
    ports:
      - 15055:5055
    restart: unless-stopped
    volumes:
      - /opt/jellyseerr:/app/config
